주요 콘텐츠로 건너뛰기
도움말

원문 게시자: rdklinc ,

텍스트:

I believe Panther is limited to using an older version of Safari, which in turn uses outdated version of plugins, etc., and therefore your whole experience is going to be hit or miss on the web.  I'd recommend going to firefox.com and downloading that as an alternative, since a fairly current version of Firefox will still work on Panther, and give you a better experience.

현황:

open